/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "將此程式所以視窗移至最前";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "視窗";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "縮到最小";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "視窗";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "主菜單";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"NewApplication" = "新建應用程式";

/* Class = "NSMenu"; title = "Winclone"; ObjectID = "57"; */
"Winclone" = "Winclone";

/* Class = "NSMenuItem"; title = "About Winclone"; ObjectID = "58"; */
"About Winclone" = "關於 Winclone";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "檔案";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "檔案";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "服務";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "服務";

/* Class = "NSMenuItem"; title = "Hide Winclone 3"; ObjectID = "134"; */
"Hide Winclone 3" = "隱藏 Winclone 3";

/* Class = "NSMenuItem"; title = "Quit Winclone"; ObjectID = "136"; */
"Quit Winclone" = "結束 Winclone";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "隱藏其他";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "顯示全部";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "拷貝";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "還原";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "剪下";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"Edit" = "編輯";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "164"; */
"Clear" = "清除";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "編輯";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "帖上";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "全選";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "重做";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "195"; */
"Zoom" = "縮放";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "497"; */
"Tools" = "工具";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "498"; */
"Tools" = "工具";

/* Class = "NSMenuItem"; title = "Create Windows Partition..."; ObjectID = "499"; */
"Create Windows Partition..." = "新建視窗分區...";

/* Class = "NSMenuItem"; title = "Relabel Windows Partition..."; ObjectID = "638"; */
"Relabel Windows Partition..." = "重新標籤視窗分割區...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "720"; */
"Close" = "關閉";

/* Class = "NSWindow"; title = "About"; ObjectID = "980"; */
"About" = "關於";

/* Class = "NSMenuItem"; title = "Expand Windows (NTFS) Filesystem..."; ObjectID = "988"; */
"Expand Windows (NTFS) Filesystem..." = "擴大視窗(NTFS)檔案系統...";

/* Class = "NSMenuItem"; title = "Create Diagnostic Report"; ObjectID = "1133"; */
"Create Diagnostic Report" = "新建分析報告";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "3163"; */
"Debug" = "調試";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "3678"; */
"Check for Updates..." = "軟體更新...";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "4962"; */
"Preferences..." = "偏好設定...";

/* Class = "NSMenuItem"; title = "Create Triple Boot Partition Scheme..."; ObjectID = "5201"; */
"Create Triple Boot Partition Scheme..." = "新建三重啟動碟分割區格式...";

/* Class = "NSMenuItem"; title = "Make Windows Partition Bootable..."; ObjectID = "5287"; */
"Make Windows Partition Bootable..." = "轉換為可啟動視窗分割區...";

/* Class = "NSMenuItem"; title = "Make Linux Partition Bootable..."; ObjectID = "5288"; */
"Make Linux Partition Bootable..." = "轉換為可啟動 Linux 分割區...";

/* Class = "NSMenuItem"; title = "Shrink Windows (NTFS) Filesystem..."; ObjectID = "8062"; */
"Shrink Windows (NTFS) Filesystem..." = "縮小視窗(NTFS)檔案系統...";

/* Class = "NSTextFieldCell"; title = "Winclone"; ObjectID = "11447"; */
"Winclone" = "Winclone";

/* Class = "NSTextFieldCell"; title = "Version xxxxxxx"; ObjectID = "11448"; */
"Version xxxxxxx" = "版本 xxxxxxx";

/* Class = "NSButtonCell"; title = "Copyrights and Credits"; ObjectID = "11449"; */
"Copyrights and Credits" = "版權及致謝";

/* Class = "NSMenuItem"; title = "Fix NTFS filesystem..."; ObjectID = "11610"; */
"Fix NTFS filesystem..." = "修復 NTFS 檔案系統...";

/* Class = "NSMenuItem"; title = "Verify Image..."; ObjectID = "11626"; */
"Verify Image..." = "驗證磁碟...";

/* Class = "NSWindow"; title = "Winclone"; ObjectID = "11643"; */
"Winclone" = "Winclone";

/* Class = "NSTabViewItem"; label = "Image Volume"; ObjectID = "11887"; */
"Image Volume" = "寫卷宗映像";

/* Class = "NSTabViewItem"; label = "Restore Volume"; ObjectID = "11889"; */
"Restore Volume" = "恢復卷宗";

/* Class = "NSButtonCell"; title = "Image..."; ObjectID = "11981"; */
"Image..." = "寫映像...";

/* Class = "NSTextFieldCell"; title = "Select Destination:"; ObjectID = "12068"; */
"Select Destination:" = "選擇目的磁碟:";

/* Class = "NSButtonCell"; title = "Restore..."; ObjectID = "12084"; */
"Restore..." = "恢復...";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "12096"; */
"Help" = "輔助";

/* Class = "NSTextFieldCell"; title = "Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility."; ObjectID = "12112"; */
"Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility." = "選擇做映像的來源磁碟, 或拖移要恢復的映像檔到旁邊列表。如沒有可用磁碟, 請用 Boot Camp 輔助程式或磁碟工具程式新建 MS-DOS 磁碟。";

/* Class = "NSTextFieldCell"; title = "Image Volume"; ObjectID = "12189"; */
"Image Volume" = "新建映像卷宗";

/* Class = "NSTextFieldCell"; title = "Restore Volume"; ObjectID = "12191"; */
"Restore Volume" = "恢復卷宗";

/* Class = "NSTextFieldCell"; title = "Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated."; ObjectID = "12213"; */
"Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated." = "新建映像卷宗會把視窗分區做一個完全相同的副本。點擊映像檔...會提示要存儲映像檔的位置。請確認視窗已安全關機，而不是在休眠狀態中。新建了的映像檔可以恢復到同一分割區裡，或恢復到在別的蘋果電腦上的視窗分割區。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Restore Volume Description Text"; ObjectID = "12214"; */
"Restore Volume Description Text" = "恢復卷標描述文字";

/* Class = "NSTextFieldCell"; title = "Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below."; ObjectID = "12215"; */
"Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below." = "恢復卷宗會把映像檔恢復到視窗分割區上，和把分割區轉換成可啟動的視窗分割區。檔案系統也會同時被擴大至整個視窗分割區。在恢復卷宗前，請用 Boot Camp 輔助程式新建一個視窗分割區，再選擇視窗分割區作卷宗恢復。";

/* Class = "NSBox"; title = "Box"; ObjectID = "12218"; */
"Box" = "盒";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "blank"; ObjectID = "12224"; */
"blank" = "空格";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12235"; */
"Label" = "標籤";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12238"; */
"Label" = "標籤";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "12334"; */
"Preferences" = "偏好設定";

/* Class = "NSButtonCell"; title = "Check for new version at startup"; ObjectID = "12342"; */
"Check for new version at startup" = "啟動時查詢軟體更新版本";

/* Class = "NSTextFieldCell"; title = "When restoring, update boot configuration data (BCD):"; ObjectID = "12343"; */
"When restoring, update boot configuration data (BCD):" = "在恢復時更新啟動配置(BCD):";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12350"; */
"Radio" = "單選";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12351"; */
"Always" = "永遠";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12352"; */
"Never" = "永不";

/* Class = "NSTextFieldCell"; title = "When imaging, remove pagefile and hibernate file from source to reduce image size:"; ObjectID = "12354"; */
"When imaging, remove pagefile and hibernate file from source to reduce image size:" = "在製作映像前，請在源磁盤刪除頁面文件和休眠文件以縮小映像大小:";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12355"; */
"Ask" = "問";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12357"; */
"Ask" = "問";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12358"; */
"Never" = "永不";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12359"; */
"Always" = "永遠";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12360"; */
"Radio" = "單選";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12653"; */
"Disk 1" = "磁碟 1";

/* Class = "NSTextFieldCell"; title = "No Destination Found.  Create a Windows partition to continue."; ObjectID = "12711"; */
"No Destination Found.  Create a Windows partition to continue." = "找不到目的地。請新建視窗分割區。";

/* Class = "NSTextFieldCell"; title = "Sources"; ObjectID = "12727"; */
"Sources" = "來源磁碟";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12751"; */
"Disk 1" = "磁碟 1";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "12885"; */
"Text" = "文字";

/* Class = "NSMenuItem"; title = "Open Console Log"; ObjectID = "12904"; */
"Open Console Log" = "打開系統監視日誌";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "12908"; */
"Debug" = "調試";

/* Class = "NSWindow"; title = "Intro"; ObjectID = "12947"; */
"Intro" = "簡介";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "12960"; */
"Agree" = "同意";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "12961"; */
"Disagree" = "不同意";

/* Class = "NSWindow"; title = "Window"; ObjectID = "12975"; */
"Window" = "視窗";

/* Class = "NSButtonCell"; title = "Verbose Logging"; ObjectID = "12986"; */
"Verbose Logging" = "詳細日誌紀錄";

/* Class = "NSMenuItem"; title = "Make Self Extracting..."; ObjectID = "12998"; */
"Make Self Extracting..." = "轉換為自解壓文件中...";

/* Class = "NSMenuItem"; title = "Remove Image From List"; ObjectID = "13018"; */
"Remove Image From List" = "清除在列表中的映像檔";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "13026"; */
"Reveal in Finder" = "顯示於 Finder";

